function showFPS()

	local frame = 0
	local timer = os.timer()
	local qFloor = math.floor

	local fps = TextField.new(nil, "")
	fps:setPosition(40, 20)
	fps:setTextColor(0xFF0000)
	fps:setScale(1.2)

	local function displayFps(event)
		frame = frame + 1
		if frame == 60 then
			local currentTimer = os.timer()
			fps:setText("fps: "..qFloor(60 / (currentTimer - timer)))
			frame = 0
			timer = currentTimer	
		end
	end

	stage:addChild(fps)
	stage:addEventListener(Event.ENTER_FRAME, displayFps)

end

world = Box2d.new()

local levelSize	= {w =960, h=540}

local classes	= {
	enemy		= Enemy.new,
}
	
local interact	= {
}

world:initWorld(
	levelSize,
	objects,
	classes,
	{},
	{},
	interact
)

for i = 1, 100 do
	world:addLiveObject(Enemy.new({x = i * 5, y = 100, width = 100, height = 100}))
end

world:runWorld()
	
stage:addChild(world)

showFPS()